## php-horde-xml-wbxml 1.0.3

=== debian/changelog ===
php-horde-xml-wbxml (1.0.3-1) unstable; urgency=low

  * Horde_Xml_Wbxml package
  * Initial packaging (Closes: #657372)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 15:02:07 +0100
