## php-horde-xml-wbxml 2.0.4

=== debian/changelog ===
php-horde-xml-wbxml (2.0.4-2) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).
  * d/t/control: Require libwbxml2-utils.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Sep 2020 20:35:10 +0000

php-horde-xml-wbxml (2.0.4-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 2.0.4
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.
  * d/salsa-ci.yml: allow_failure on autopkgtest.

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 17:39:02 +0200

php-horde-xml-wbxml (2.0.3-7) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959354).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 09:15:23 +0200

php-horde-xml-wbxml (2.0.3-6) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 21:01:10 +0200
